<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <group android:checkableBehavior="single"


        >

        <!--<item-->
            <!--android:title="Home"-->
            <!--android:id="@+id/inbox_id"-->
            <!--android:icon="@drawable/home" />-->

        <!--<item-->
            <!--android:title="About"-->
            <!--android:id="@+id/starred_id"-->
            <!--android:icon="@drawable/about" />-->


        <item
            android:title="@string/home"
            android:icon="@drawable/home"
            android:id="@+id/home_id"

            />
        <item
            android:title="@string/EventsMap"
            android:id="@+id/map"
            android:icon="@drawable/location" />

        <item
            android:title="@string/events"
            android:icon="@drawable/calendar"
            android:id="@+id/myevents"
            
            />

            />
        <item
            android:title="@string/thisweek"
            android:id="@+id/week_id"
            />

        <item
            android:title="@string/ourrec"
            android:id="@+id/recommend_id"
            />
        <item
            android:title="@string/allevents"
            android:id="@+id/all_id" />

        <item
            android:title="@string/AddEvent"
            android:id="@+id/add"
            />
        <!--<item-->
        <!--android:title="@string/signin"-->
        <!--android:id="@+id/login" />-->


        <item
            android:title="@string/Profile"
            android:id="@+id/profile"
            android:icon="@drawable/profile"
            android:visible="false"
            />

        <item
            android:title="@string/accountInfo"
            android:id="@+id/profileInfo"

            android:visible="false"
            />
        <item
            android:title="@string/EditProfile"
            android:id="@+id/edit"
            android:visible="false"
            />

        <item
            android:title="@string/feedback"
            android:icon="@drawable/feed_ic"
            android:id="@+id/feedback"
            
            />
        <item
            android:title="@string/lang"
            android:id="@+id/setting_id"

            android:icon="@drawable/setting_ic"
            />

        <item
            android:title="@string/SignUp"
            android:icon="@drawable/login_ic"
            android:id="@+id/signUp" />
        <item
            android:title="@string/signout"
            android:icon="@drawable/login_ic"
            android:id="@+id/logout" />

    </group>
    <!--<item android:title=""-->
        <!---->
        <!--&gt;-->
    <!--<menu>-->

        <!--</menu>-->


    <!--</item>-->

</menu>